Subject: columbines

From: [email-masked] (Put your full name here)
Date: Wed, 12 Jun 96 18:20:20 GMT

Could anyone tell me how best to be assured that my columbines multiply?  I 
live in Zone 6 and they are marginal in our area.  They are just completing 
their bloom, and I am uncertain whether to cut back before they drop their 
seeds.  I have heavy mulch & peat under the plants, so am uncertain as to 
whether or not they would reseed.  I mainly want the plants to spread so I 
can divide and replant.  

Many thanks.  You may E mail me at [email-masked]